BlazeVideo BlazeDVD Professional '.PLF' File Remote Buffer Overflow Vulnerability

Bugtraq ID: 35918
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Aug 03 2009 12:00AM
Updated: Nov 26 2012 05:10PM
Credit: hack4love
Vulnerable: BlazeVideo BlazeVideo HDTV Player 6.0
BlazeVideo BlazeDVD Professional 6.0
BlazeVideo BlazeDVD Professional 5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus